@charset "UTF-8";

@font-face {
    font-family: 'museo_slab500';
    src: url('../font/tj_slab_500_copy-webfont.eot');
    src: url('../font/tj_slab_500_copy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/tj_slab_500_copy-webfont.woff2') format('woff2'),
         url('../font/tj_slab_500_copy-webfont.woff') format('woff'),
         url('../font/tj_slab_500_copy-webfont.ttf') format('truetype'),
         url('../font/tj_slab_500_copy-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../font/opensans-regular_copy-webfont.eot');
    src: url('../font/opensans-regular_copy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-regular_copy-webfont.woff2') format('woff2'),
         url('../font/opensans-regular_copy-webfont.woff') format('woff'),
         url('../font/opensans-regular_copy-webfont.ttf') format('truetype'),
         url('../font/opensans-regular_copy-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'tjfont';
  src: url("../font/tjfont.eot?61922065");
  src: url("../font/tjfont.eot?61922065#iefix") format('embedded-opentype'), url("../font/tjfont.woff?61922065") format('woff'), url("../font/tjfont.ttf?61922065") format('truetype'), url("../font/tjfont.svg?61922065#tjfont") format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'tjfont';
    src: url('../font/tjfont.svg?61922065#tjfont') format('svg');
  }
}
*/
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'tjfont';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
/* opacity .8 */
/* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
/* fix buttons height, for twitter bootstrap */
  line-height: 1em;
/* Animation center compensation - magrins should be symmetric */
/* remove if not needed */
  margin-left: 0.2em;
/* you can be more comfortable with increased icons size */
/* font-size: 120%; */
/* Uncomment for 3D effect */
/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-mail:before { content: '\2709'; } /* '✉' */
.icon-rss:before { content: '\f09e'; } /* '' */
.icon-menu:before { content: '\f0c9'; } /* '' */
.icon-github:before { content: '\f113'; } /* '' */
.icon-twitter-squared:before { content: '\f304'; } /* '' */
.icon-facebook-squared:before { content: '\f308'; } /* '' */
.icon-linkedin-squared:before { content: '\f30c'; } /* '' */
.icon-user:before { content: '👤'; } /* '\1f464' */
